<?php

class ModelCatalogidlecategory extends Model {

    public function getIdleStock()
    {
        $request = $this->db->query('SELECT model2,price,image FROM `ps_product` WHERE `idle_stock` > 0');

        return $request->rows;
    }
}